Get versioned COMPOSITION
Retrieves a VERSIONED_COMPOSITION identified by versioned_object_uid and associated with the EHR identified by ehr_id.
Path Parameters
- Type: string
ehr _id requiredEHR identifier taken from EHR.ehr_id.value.
- Type: string
versioned _object _uid requiredVERSIONED_COMPOSITION identifier taken from VERSIONED_COMPOSITION.uid.value.
Responses
- application/json
404 404 Not Foundis returned when an EHR withehr_iddoes not exist, or when theversioned_object_uiddoes not exist.
Request Example for get/ehr/{ehr_id}/versioned_composition/{versioned_object_uid}
curl https://cataniamc.prod.cadasto.com/openehr/v1/ehr/7d44b88c-4199-4bad-97dc-d78268e01398/versioned_composition/8849182c-82ad-4088-a07f-48ead4180515
{
"uid": {
"value": "8849182c-82ad-4088-a07f-48ead4180515"
},
"owner_id": {
"id": {
"_type": "HIER_OBJECT_ID",
"value": "7d44b88c-4199-4bad-97dc-d78268e01398"
},
"namespace": "local",
"type": "EHR"
},
"time_created": {
"value": "2015-01-20T19:30:22.765+01:00"
}
}